<inicio>
      <boton>
         <nombre>Qsomos</nombre>
         <titulo>QUIENES SOMOS</titulo>

      </boton>
      <boton>
         <nombre>Nservicios</nombre>
         <titulo>NUESTROS SERVICIOS</titulo>
      </boton>
</inicio>
